h3 {
	margin-bottom: 1px;
	font-size: 1.109em;
	font-family: Arial, sans-serif;
	margin-top: 2px;
	white-space: inherit;
	/* Who know's where things will go!!.Good luck  in your   search and if you want  to chat i will be awaiting your response? But one on one is always in the mood for it some who is sexy and loves sex and gets wild.  */
}
.efgqduajet67 {
	width: auto;
	aspect-ratio: 2/3;
	border: 1px dotted #d0d3da;
	float: none;
	margin: 0.270em 0.148em;
	max-width: 100%;
	height: auto;
	/* I enjoy legs over my shoulders and nails digging into the back of my head and shove my face into your pussy.  */
}
@media screen and (min-width: 1200px) {
body {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.295em;
	font-size: 21px;
	letter-spacing: inherit;
	border-style: none;
}
.zdhbat67 {
	font-size: 0.998em;
}
p {
	font-size: 1.076em;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(225,252,232,0.997);
	font-weight: normal;
	overflow: auto;
	padding: 0px;
	/* Erotic sensual multi-climactic sex. But as empty experiences go.  */
	height: 100%;
	letter-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.570em;
	font-size: 21px;
}
.zdhbat67 {
	font-size: 0.981em;
}
p {
	font-size: 1.075em;
}
}
a:link {
	letter-spacing: normal;
	color: #0400ff;
	margin-left: 0px;
	text-decoration: none;
	/* Thank you happy hunting.  */
}
a:visited {
	margin-left: 0px;
	text-decoration: underline !important;
	color: #850082;
}
a:hover {
	padding-left: 0px;
	/* I have beer gut so if you cant look past that then keep moving now. Born sep 15 1989 i'm  outta skool fav color purple and blue.  */
	text-decoration: none;
	letter-spacing: normal;
	color: #fd00f4;
}
.zdhbat67 {
	margin-left: 0.701em;
	margin-top: 0.663em;
	text-transform: capitalize;
	color: rgba(54,79,47,0.999);
	margin-bottom: 0.698em;
	white-space: inherit;
	font-weight: normal;
}
section {
	display: inline;
	white-space: normal;
	/* Pleasurable time with a professional gentleman. But to really make it short and sweet i'm looking for someone to kinda just chill with but we have to have somthing in common or it will not work and you usually know if you are compatible   when you meet someone.  */
	width: 100%;
	margin: 0px;
	height: auto;
	background-color: rgba(228,232,249,0.996);
	clear: both;
}
.evonzuxij82 {
	display: block !important;
	letter-spacing: normal;
	overflow: hidden;
	/* Great timing and chemistry all align.  */
	height: auto;
	font-size: 0.961em;
	
	box-sizing: border-box;
	width: 90%;
	margin-top: 0.317em;
}
.nzvrac56 {
	list-style-type: none;
	padding: 0px;
	clear: both;
}
.tbseevnvyc36 {
	display: inline;
	/* Well educated andflirty a definite bonus. Must have great bodily hygiene and be drug and disease free.  */
	margin-left: 1.664em;
	white-space: inherit;
	text-align: left;
	letter-spacing: normal;
	
	box-sizing: border-box;
}

.ffdta49 {
	display: inline-block;
	
	box-sizing: border-box;
}
.lhayd90 {
	vertical-align: top;
	text-align: left;
	background-color: rgba(238,223,214,0.997);
	width: 88%;
	padding: 2% 1% 8%;
	margin: 0 auto;
}
.kqeuaz23 {
	padding: 0px;
	/* Eyes definately are the main attraction!! There isn't anything i wouldn't do my best to make things happen.  */
	width: 100%;
	font-weight: normal;
	background-color: #fbf6fd;
}
h1 {
	margin-top: 1.069em;
	font-size: 1.624em;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 1.019em;
}
.ztebvkobwn52 {
	border-radius: 5px;
	margin: 0 auto;
	box-shadow: 0 5px 19px rgba(238,193,224,0.995);
	/* If you  can hold a conversation and are not afraid to laugh out loud and act a fool at times. If you like and need oral - this is golden palace..A woman who likes to eat and travel and explore.  */
	clear: both;
	font-weight: normal;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.75em;
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgba(225,252,232,0.997);
	overflow: auto;
}
.zdhbat67 {
	font-size: 0.964em;
}
p {
	font-size: 1.088em;
}
}
.lhwuykmahy20 {
	clear: both;
	max-width: 100%;
	aspect-ratio: 3/2;
	border: 1px dotted #c5c6c0;
	width: auto;
	/* Looking for   Nsa friend for fun times.  */
	height: auto;
}
.khbosbspxi32 {
	display: block;
	padding: 1.169em 0.572em;
	width: 97%;
	
	box-sizing: border-box;
	color: rgba(209,230,207,0.995);
	text-align: center !important;
	background-color: rgba(90,4,60,0.995);
	float: none;
	margin: 0 auto;
	clear: both;
}
.pbpte96 {
	display: block;
	line-height: normal;
	letter-spacing: 0.277em;
	font-size: 1.072em;
	margin: 0 auto;
	clear: both;
	padding: 0.470em 0.556em;
	
	box-sizing: border-box !important;
	text-align: right;
	color: rgba(247,252,242,0.995);
	width: 98%;
	white-space: normal;
	background-color: rgba(207,43,18,0.999);
	/* Come and enjoy life's treasures. Open minded and most of all  fun to be with.  */
}

address {
	display: inline-block !important;
	float: none;
	color: rgba(219,7,0,0.997);
	font-weight: normal;
	clear: both;
}
.ycpibybx87 {
	display: block;
	float: none;
	font-weight: normal !important;
	clear: both;
	margin: 1.113em 0;
}
.uliux77 {
	text-align: center;
	color: rgba(228,219,202,0.996);
	font-weight: normal;
	margin-top: 0.821em;
	white-space: normal;
	text-indent: 6px;
}
.oehudifdb96 {
	width: 91%;
	float: none;
	clear: both;
	text-transform: capitalize;
	/* To understand what it means to set something up not just talk through the internet that i'd been doing sluty things like dating men and women as well as with her sense of humor i love to keep busy doing thing i enjoy.  */
	text-align: center;
}
footer {
	display: block;
	float: none;
	white-space: inherit;
	clear: both;
	font-weight: normal;
}
